linkedin
  1. /
  2. /
  3. Onderwerpen
  4. /
  5. FooSales WordPress-plugin
  6. /

Installatie en updates

Minimumvereisten #

  • PHP versie 5.3 of hoger (PHP 5.6 of hoger wordt aanbevolen)
  • MySQL versie 5.0 of hoger (MySQL 5.6 of hoger wordt aanbevolen)
  • WooCommerce 3.1.0

Installeer de FooSales WordPress plugin rechtstreeks vanuit uw WordPress Admin Gebied door te kiezen voor 'Add New' in het Plugins menu. Zoek naar "FooSales" en installeer de plugin. U kunt ook downloaden en handmatig installeren van de plugin als je dat liever doet:

Handmatige installatie #

  1. Downloaden het .zip-bestand
  2. Ga naarWordPress Admin > Plugins > Nieuwe toevoegen en Plugin uploaden met het bestand dat u hebt gedownload met Kies bestand
  3. Nu installeren en Activeer de uitbreiding

Automatische installatie #

Automatische installatie is de makkelijkste optie omdat WordPress alle bestandsoverdrachten afhandelt. Om een automatische installatie van FooSales te doen, log je in op je WordPress dashboard, navigeer je naar het Plugins menu en klik je op 'Nieuwe toevoegen'.

Typ in het zoekveld "FooSales" en klik op 'Plugins zoeken'. Als je de FooSales plugin hebt gevonden, kun je details bekijken zoals release informatie, waardering en beschrijving. Het belangrijkste is natuurlijk dat je het kunt installeren door simpelweg te klikken op "Nu installeren".

bijwerken #

Automatische updates zouden naadloos moeten werken, maar zoals altijd moet je voor de zekerheid een back-up van je website maken.

Als je om de een of andere reden problemen ondervindt met de winkel-/categoriepagina's na een update, moet je gewoon de permalinks door te gaan naar WordPress > Instellingen > Permalinks en druk op de knop 'Wijzigingen opslaan' knop. Dat zou alles weer normaal moeten maken.